<?php

/*
'#################################################################
'# 程序名称：中环CMSV2.0
'# 授权方式：免费软件
'# 作者：善
'# 联系QQ:9118847
'# 作者网站:http://www.ps173.com
'# 发布时间：2015-6-10
'# 声明：欢迎广大的PHP爱好者一起共同探讨
'# 声明：各种用途均可免费使用、自由传播，但必须保留程序代码中的版权信息。
'#################################################################
 */

 
//数据库设置
define("DB_HOST", "localhost");
define("DB_USER", "root");
define("DB_PWD", "");
define("DB_NAME", "zhcms");
define("TAB_FIX", "zh_");

//路径设置
define("ZH_PATH", str_replace("\\", "/", dirname(dirname(__FILE__))).'/');
define("ZH", str_replace("\\", "/", dirname(__FILE__)).'/');  
define("STYLE", rtrim("./Public", "/").'/');
@define("APP_PATH", ZH_PATH.APP);

//模板设置缓存时间还有模板文件后缀名
define("TPLPREFIX", "html");
define("CTIME", "24*60*60*7");
define("MARK", ZH_PATH."Public/zh.png");

?>